﻿

.mainContentRight .cclslider-banner-container,
.mainContentRight .cclslider-banner-container img
{
    width: 790px !important;
    height: 178px !important;
}




@media only screen and (min-width: 1250px)
{



    .product-listing-description-inner
    {
        /*font-size: 14px;*/
    }


    .mainContentLeft
    {
        width: 205px;
    }



    .mainContentRight
    {
        width: 980px;
    }

    .mainContentRight .cclslider-banner-container,
    .mainContentRight .cclslider-banner-container img
    {
        width: 980px !important;
        height: 221px !important;
    }
    .search_box_small
    {
        width: 146px;
    }

    .ui-slider
    {
        width: 193px;
    }


    .mainContentLeft ul.sideLinks li.clearbutton
    {
        background: url(/assets/images/structure/clearallbtntabbg.png) 15px 0 no-repeat;
        width: 205px;
    }


    .mainContentLeft a.open
    {
        background: url(/assets/images/structure/bg-raiselink.png) 180px center no-repeat;
        background-color: #c2dcf9;
    }

    .mainContentLeft a.closed
    {
        background: url(/assets/images/structure/bg-droplink.png) 180px center no-repeat;
        background-color: #c2dcf9;
    }


    .mainContentLeft .sliderText
    {
        width: 185px;
    }

    .mainContentLeft ul.sideLinks li.sideDashHoz span.ammount label
    {
        width: 182px;
    }


    a.btnSendToFriend
    {
        width: 203px;
    }





    .productList_Left
    {
        width: 270px;
    }

    .productList_Left_Image > a > img
    {
        width: 270px;
        height: 210px;
    }


    .productList_Detail
    {
        width: 631px;
    }

    .productList_Detail_Left
    {
        width: 306px;
    }

    ul.attributeIconList li
    {
        /*font-size: 15px;*/
        margin-top: 13px;
    }


    .productList_Middle
    {
        width: 631px;
    }

        .productList_Middle h3
        {
            font-size: 22px;
            font-weight: 500;
        }



    .productList_Detail_Right
    {
        width: 325px;
    }



    .productList p.price
    {
        font-size: 16px;
    }


        .productList p.price strong
        {
            font-size: 160%;
        }

    .productList p.buyBtn
    {
        font-size: 13px;
    }

    ul.stock-list li
    {
        font-size: 15px;
        margin: 0 0 12px 0;
    }

        ul.stock-list li span
        {
            background-position: 0px 5px !important;
        }
}
